
QGIS Application - Feature request #9726

allow choose inputs from project when usign tools in batch mode

2014-03-05 11:28 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18280

Description

it would be sometimes useful to be able choose the inputs using a classic dropdown (list populated from project TOC) when using tools in

batch mode.

When using tools not in batch mode this is already possible.

History

#1 - 2014-05-18 07:36 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#2 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
